html{height: 100%;}

body
{ font: 62.5%/1.4 Trebuchet MS, Arial, Helvetica, sans-serif;
  background: #eee url(ast.gif) no-repeat;
  padding: 0px;
  margin: 23px;
  font-size: 1em;
}

p
{ font-family: 'Merriweather', serif;
font-size: .8em;
  padding: 0px 0px 0px 12px; 
  margin: 0px 0px 0px 0px;               
  font-weight: normal;
  color: #555;
  line-height: 1.5em;
}

h1
{ font-family: 'Merriweather', serif;
font-size: 2.3em;
  letter-spacing: .1em;
  padding: 8px 8px 0px 0px; 
  margin: 0px 0px 0px 0px;               
  font-weight: normal;
  color: #39c;
}

h2
{ font-family: 'Merriweather', serif;
font-size: 1.1em;
  padding: 0px 8px 0px 14px; 
  margin: 0px 0px 0px 0px;               
  font-weight: normal;
  color:#888;
}

h3
{ font-family: 'Merriweather', serif;
font-size: .8em;
  padding: 0px 0px 0px 12px; 
  margin: 0px 0px 0px 0px;               
  font-weight: normal;
  color: #555;
  line-height: 1.5em;
}

h4
{ font-size: 0.7em;
  padding: 0px 0px 0px 0px; 
  margin: 0px 0px 0px 0px;               
  font-weight: normal;
}

a:link {
	border-bottom: dotted 1px;
	text-decoration: none;
	color: #666;
	border-radius: 6px;
	padding: 4px 6px;
}

a:visited {
	text-decoration: none;
	border-bottom: dotted 1px #999;
	color: #666;
}

a:hover {
	background-color:#39c;
	color: white;
		border-bottom: 0px;
			box-shadow: 2px 2px 10px rgba(255, 255, 255, 1)
}
a:active {
	text-decoration: none;
	background: #099;
	color: #fff;
}

img
{ border: 1px #fff solid; 
  margin: 0px 0px 0px 16px;
  padding: 0px; 
}

a{outline: none;}


/* unordered list */
ul
{ margin: 0px 0px 0px 0px;
  padding: 0px;
}

ul li
{ list-style-type: circle;
  margin: 0px 0px 0px 0px; 
  padding: 0px;
}

/* margin lefts / margin rights - to centre content */
#main, #footer, #logo, #menubar, #site_content
{ margin-left: auto; 
  margin-right: auto;
}

/* main container */
#main
{width: 950px;
 height: auto;
background:transparent	;
border: 0px solid #eee;
}

/* logo */
#logo
{ width: 950px;
  height: 80px;
  border: 0px dotted;

}


/* navigation menu */
#menubar
{ height: 60px;
  width: 950px;
  border: 0px dotted;
  
} 




/* main content */
#site_content
{ overflow: hidden;
  padding: 0px;
  width: 950px;
  height: auto;

}

/* sidebar */
#sidebar
{ float: left;
  width: 260px;
  height: auto;
  padding: 20px 60px 0px 20px;

}


/* page content */
#content
{ text-align: left;
  float: left;
  width: 500px;
  height: auto;
  padding: 0px 0 0 100px;
}

#content h1
{ font-family: 'Brawler', serif;
font-size: 1.4em;
  letter-spacing: .1em;
  padding: 16px 0px 0px 12px; 
  margin: 0px 0px 0px 0px;               
  font-weight: normal;
  color: #888;
}

#content a.colour, 
#content a.colour:hover{border-bottom: 0px;}

/* footer */
#footer
{ font-size: 0.9em;
  height: 28px;
  width: 950px;
  text-align: right;
 
}

#content a, 
#content a:hover, 
#footer a, 
#footer a:hover
{text-decoration: none;}

